GDB (xrefs)

Public Attributes | List of all members
mapped_debug_names::index_val::attr Struct Reference

## Public Attributes
ULONGEST | dw_idx
ULONGEST | form
LONGEST | implicit_const

## Detailed Description

Definition at line 338 of file dwarf2read.c.

## Member Data Documentation

## ◆ dw_idx

ULONGEST mapped_debug_names::index_val::attr::dw_idx

Definition at line 341 of file dwarf2read.c.

Referenced by dw2_debug_names_iterator::next(), and read_debug_names_from_section().

## ◆ form

ULONGEST mapped_debug_names::index_val::attr::form

Definition at line 344 of file dwarf2read.c.

Referenced by dw2_debug_names_iterator::next(), and read_debug_names_from_section().

## ◆ implicit_const

LONGEST mapped_debug_names::index_val::attr::implicit_const

Definition at line 347 of file dwarf2read.c.

Referenced by dw2_debug_names_iterator::next(), and read_debug_names_from_section().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/dwarf2read.c